/* Class = "NSMenuItem"; title = "About CPUSetter"; ObjectID = "1Zq-Ug-Cus"; */
"1Zq-Ug-Cus.title" = "À propos de CPUSetter";

/* Class = "NSMenuItem"; title = "Properties 1"; ObjectID = "dO8-Oc-kCc"; */
"dO8-Oc-kCc.title" = "Properties 1";

/* Class = "NSMenuItem"; title = "Hide CPUSetter"; ObjectID = "FPe-4e-w2U"; */
"FPe-4e-w2U.title" = "Masquer CPUSetter";

/* Class = "NSMenuItem"; title = "Donate..."; ObjectID = "Hea-6w-wvC"; */
"Hea-6w-wvC.title" = "Faire un don…";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "HPD-U6-ybv"; */
"HPD-U6-ybv.title" = "Quitter";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "mV8-Wh-O8L"; */
"mV8-Wh-O8L.title" = "Relever les mises à jour…";

/* Class = "NSMenuItem"; title = "Properties 2"; ObjectID = "mzL-O6-Juf"; */
"mzL-O6-Juf.title" = "Properties 2";

/* Class = "NSMenuItem"; title = "Help..."; ObjectID = "RyQ-k9-pgb"; */
"RyQ-k9-pgb.title" = "Aide...";

/* Class = "NSMenuItem"; title = "Preferences ..."; ObjectID = "Uvz-VV-SAt"; */
"Uvz-VV-SAt.title" = "Préférences…";

/* Class = "NSMenuItem"; title = "Show CPUSetter"; ObjectID = "xaq-ge-10n"; */
"xaq-ge-10n.title" = "Afficher CPUSetter";

